### Enumeration

# Meta CloseDialogResponse

since: 13

#### Declaration

    enum Meta.CloseDialogResponse

#### Description

No description available.

Available since: 13

#### Members

`META_CLOSE_DIALOG_RESPONSE_WAIT`
  No description available.
  - Value: `0`
  - Nickname: `wait`
  - Available since: 13
`META_CLOSE_DIALOG_RESPONSE_FORCE_CLOSE`
  No description available.
  - Value: `1`
  - Nickname: `force-close`
  - Available since: 13